<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Unga Bunga divertido</title>
</head>
<body>
    <main>
    <header>
        <h2>Para fans de los golpes fuertes</h2>
        <h3>Una build de fuerza implica sobretodo usar armas pesadas y lentas pero con un brutal daño.</h3>
        <h3>Aquí te enseñaremos las mejores que hay.</h3>
    </header>
    <article id="PAF">
        <h2>Gran Hacha Matadragones</h2>
        <img src="https://cdnb.artstation.com/p/assets/images/images/029/689/073/large/kent-verbeet-render3.jpg?1598351660&dl=1" alt="">
        <p>Posiblemente una de las armas que más se tarda en conseguir pero sin lugar a dudas de las más fuertes. Pide cuarenta puntos en fuerza para ser usada pero para cuando la consigues es más que seguro que ya hayas alcanzado esa cifra.
        Su daño esta dividido en físico y rayo, tiene un ataque básico muy rapido para su categoria, hace un gran daño a la postura de los enemigos y además dispone de una de las habilidades más dañinas en todo el juego. Una muy buena opción para todo jugador interesado en builds enfocadas a la fuerza.
        Sus mayores desventajas serian el gran gasto de estamina que tiene y el peso, pero eso es algo a lo que ya estarás más que acostumbrado si vas a fuerza.
        </p>
        <p>Para conseguir el arma tendrás que matar al primer jefe del castillo de Lothric, la armadura asesina de dragones, un jefe bastante duro pero que nos recompensa con esta genial arma</p>
    </article>
    <article id="SAF">
        <h2>Ultraespadon de humo</h2>
        <img src="https://cdnb.artstation.com/p/assets/images/images/015/927/421/original/james-bolton-fumeultragreatsword-gif3.gif?1550204022" alt="">
        <p>Un arma muy recordada por aquellos que quedaron encallados con el caballero del humo en DS2 (básicamente todos los que lo han jugado).
            El ultraespadon de humo tiene un escalado de A en fuerza, un daño base altisimo, un segundo ataque capaz de golpear lo que haya a sus espaldas y entra en la categoría de daño contundente, haciendola muy eficaz contra una gran cantidad de armaduras.
            Además, es de las pocas armas especiales que pueden ser reforzadas con hechizos o resinas, incluyendo el temible arma electrica. Sirve incluso para defenderse, pues su altisimo valor de defensa hace que se vuelva tambien un escudo muy decente.
        </p>
        <p>Se obtiene derrotando al invasor "asesino de caballeros Tsorig" dentro de las ruinas de los demonios.</p>
    </article>
    <h3>Hoguera de viaje</h3>
    <nav>
        <ul>
            <li><a href="1ndex.html">Pagina principal</a></li>
            <li><a href="Calidad.html">Prueba una build de calidad</a></li>
            <li><a href="Audio.html">Rezo oficial de Dark Souls</a></li>
            <li><a href="video.html">Visiones de lagrimás más adelante</a></li>
        </ul>
    </nav>
    </main>
</body>
</html>